body {
	font-size: 14px;
	font-family: Tahoma, 'Trebuchet MS', 'Arial', 'Helvetica', sans-serif;
	margin:0;
	color: #333333;
	/*background-color: #333333;*/
	/*background-color: #DCF0D2;*/
	background-image: url('Images/Stripe-5.png');
}

h1 {
	color: #015028;
	font-family: 'Salsa', Harrington, Garamond, serif;
	font-size:28px;
	font-weight: normal;
	padding-right: 15px;
	padding-left: 60px;
}


h2 {
	font-family: 'Salsa', Harrington, Tahoma, 'Trebuchet MS', 'Arial', 'Helvetica', sans-serif;
	color: #015028;
	font-size: 20px;
	font-weight: normal;
	margin:10px 0 0 0;
}

h3 {
	font-family: 'Salsa', Harrington, Tahoma, 'Trebuchet MS', 'Arial', 'Helvetica', sans-serif;
	color: #015028;
	font-size: 18px;
	font-weight: normal;
	margin:10px 0 0 0;
}

h4, h5, h6, p {
	color: #333333;
	line-height: 21px;
	font-size: 14px;
	font-family: Tahoma, 'Trebuchet MS', 'Arial', 'Helvetica', sans-serif;
	margin-top: 0px;
	padding-top: 20px;
	padding-right: 15px;
	padding-left: 50px;
}

img {
	border: none;
	padding-bottom: 0px;
	padding-top: 0px;
}


.clear-left {
	clear:left;
}

.clear-both {
	clear:both;
}

.clear-right {
	clear:right;
}

#wrapper {
	width: 960px;
	background-color: #DCF0D2;
	margin: 0 auto;
}

#header {
	height: 350px;
	background: #DCF0D2;
	background-image: url('Images/Banner.png');
	background-repeat: repeat-x;
	/*background-color: #A4C387;*/
	margin: 0;
	padding: 0;
}

#banner {
	width: 960px;
	height: 240px;
	margin: 0;
	padding: 0;
	position: relative;
	/*background-color:red;*/
}

.headerleft {
	position: absolute;
	top:0;
	left:0;
	padding: 0px 0;
	width: 160px;
	float: left;
	margin: 0 auto;
}

.headercentre {
	position: absolute;
	top:0;
	left:245px;
	padding: 10px 0 10px 0;
	width: full;
	/*float: left;
	margin: 0 auto;*/
}

.headerright {
	position: absolute;
	top:0;
	right:0;
	padding: 0px 0;
	margin: 0 auto;
}

.share-buttons {
	position:absolute;
	top:150px;;
	left:0;
	/*clear: both;*/
	width: 400px;
	margin: 0;
	padding-left: 30px;
	overflow:visible;
}

.share-buttons ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	height: 80px;
	/*width: 960px;*/
}

.tweet {
	padding-top:4px;
}

#social-icons {
	clear: right;
	float: right;
	width: 150px;
	padding-top: 50px;
}

#social-icons ul {
	list-style-type: none;
}

#social-icons ul li {
	float: left;
	margin-right: 10px;
}

#nav-main {
	clear: both;
	width: 960px;
	margin: 0;
	padding: 0;
}

#nav-main ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	background-image: url('Images/nav_bg.png');
	height: 100px;
	width: 960px;
	background-repeat: repeat-x;
	/*overflow: hidden;*/
}

#nav-main ul li {
	float: left;
}

#nav-main ul a {
	width: 160px;
	display: block;
	line-height: 100px;
	text-align:center;
	text-decoration: none;
	font-family: Harrington, 'Lancelot', Garamond, serif;
	font-size: 21px;
	color: #FFF;
}

#nav-main ul a:hover {
	color: #99CC99;
}

.current_nav_a {
	background-image: url('Images/nav_bg_a.png');
}
	
.current_nav_b {
	background-image: url('Images/nav_bg_b.png');
}

#page {
	background-color: #DCF0D2;
	/*min-height: 400px;*/
	padding: 0;
	margin: 0;
	width: 960px;
	position: relative;
}

.content {
	background-color: #DCF0D2;
	padding: 10px 0;
	width: 960px;
	float: left;
	margin: 0 auto;
	position:relative;
}

.maintextpanel {
	position: relative;
	float:left;
	width: 400px;
}

.largetextpanel {
	width: 860px;
}

.pricelist {
	font-family:'Salsa', sans-serif;
	font-weight: bold;
	font-size: 16px;
	clear:right;
	margin: 20px 0 0 0;
	width: 480px;
	float:right;
	padding-left:20px;
}

.pricelist table {
	position:relative;
	zoom:1;
	margin: 0px;
	padding:0 30px 10px 45px;
	background-color: #C6DCC5;
	background: rgba(1,40,80,0.1);
	border: 1px solid #9EB8AE;
	border: 3px solid rgba(1, 40, 80, 0.2);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
  	border-radius:10px;
	behavior: url(PIE.php);
}

.pricelist tr, td{
	margin: 0;
	padding: 0;
}

.pricelist td {
	padding-right: 15px;
	padding-top: 10px;
	vertical-align: top;
}

.pricelist td:first-child{
	width: 150px;
}

.pricelist td:second-child{
	width: 50px;
}

.pricelist .sub{
	padding-left: 20px;
	font-weight:normal;
}

.flavourstext p {
	padding-top:0;
}

.flavoursleft p, .flavoursright p {
	padding-top:10px;
	padding-left:5px;
}
	
.flavoursleft {
	clear:both;
	float:left;
	width:389px;
	padding-left:60px;
	padding-right:30px;
	border-right: 2px solid #666;
}

.flavoursleft img {
	padding-left:20px;
}

.flavoursright {
	clear:right;
	float:right;
	width:389px;
	padding-left:30px;
	padding-right:60px;
}

.flavoursright li {
	padding-bottom:8px;
}

.flavoursright ul {
	list-style-type:none;
}
	
.flavour-set {
	position: relative;
	width:390px;
	/*background-color:red;*/
}
	
.slideshow {
	background-color:#015028;
	background: rgba(0,0,0,0.5);
	float:right;
	position:relative;
	width:490px;
	height:310px;
	margin:25px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
  	border-radius:10px;
	/*behavior: url(PIE.php);*/
}

.slideshow img {
	opacity:1;
	position:absolute;
	left:5px;
	top:5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius:10px;
	/*behavior: url(PIE.php);*/
}

.js .slideshow img {
	display: none;
	}

.js .slideshow img:first-child {
	display: block;
	}

.textimage {
	float:right;
	position:relative;
	padding:25px;
}

.cateringimage img{
	position: absolute;
	top:25px;
	left:398px;
}

/*.textimage img {
	opacity:1;
	position:absolute;
	left:5px;
	top:5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius:10px;
}*/

/*-----------GALLERY-----------*/

.gallery {
  padding: 0px 20px 40px 0;
}

/* line 314, ../sass/screen.sass */
.section:first-child {
  border-top: none;
}

/* line 317, ../sass/screen.sass */
.imageRow {
  *zoom: 1;
  margin-left: 30px;
}

.imageRow:after {
  content: "";
  display: table;
  clear: both;
}

.imageRow .single {
  float: left;
}

.imageRow .single a {
  float: left;
  display: block;
  background: rgba(255, 255, 255, 0.1);
  padding: 7px;
  line-height: 1em;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  margin-right: 40px;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  /*behavior: url(PIE.php);*/
}

.imageRow .single a img {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  border: 1px solid rgba(0, 0, 0, 0.3);
  /*behavior: url(PIE.php);*/
}

.imageRow .single a:hover {
  background-color: #8ad459;
}

.imageRow .set {
  float: left;
  background: #C6D8BD;
  background: rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 4px 0 *rgba(0, 0, 0, 0.5);
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  /*behavior: url(PIE.php);*/
}

.imageRow .set:hover {
  background: #B0C0A8;
  background: rgba(0, 0, 0, 0.2);
}

.imageRow .set .single a {
  background: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  margin-right: 0;
  /*behavior: url(PIE.php);*/
}

.imageRow .set .single a:hover {
  background-color: #A5E187;
  -webkit-box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  box-shadow: 0 -1px 0 0 rgba(255, 255, 255, 0.2), 0 1px 4px 0 rgba(0, 0, 0, 0.5);
  /*behavior: url(PIE.php);*/
}

.imageRow .set .single.first a {
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  -ms-border-top-left-radius: 4px;
  -o-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  /*behavior: url(PIE.php);*/
}

.imageRow .set .single.last a {
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  -ms-border-top-right-radius: 4px;
  -o-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
  /*behavior: url(PIE.php);*/
}

/*--- END GALLERY ---*/


/*--- LIGHTBOX ---*/

#lightboxOverlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  background-color: black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
  opacity: 0.85;
  display: none;
}

#lightbox {
  position: absolute;
  left: 0;
  width: 100%;
  z-index: 10000;
  text-align: center;
  line-height: 0;
  font-family: "lucida grande", tahoma, verdana, arial, sans-serif;
  font-weight: normal;
}

#lightbox img {
  width: auto;
  height: auto;
}

#lightbox a img {
  border: none;
}

.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin: 0 auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  behavior: url(PIE.php);
}

.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-container {
  padding: 10px;
}

.lb-loader {
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
}

.lb-prev, .lb-next {
  width: 49%;
  height: 100%;
  background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");
  /* Trick IE into showing hover */
  display: block;
}

.lb-prev {
  left: 0;
  float: left;
}

.lb-next {
  right: 0;
  float: right;
}

.lb-prev:hover {
  background: url(Images/prev.png) left 48% no-repeat;
}

.lb-next:hover {
  background: url(Images/next.png) right 48% no-repeat;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -ms-border-bottom-left-radius: 4px;
  -o-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -ms-border-bottom-right-radius: 4px;
  -o-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
  behavior: url(PIE.php);
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 10px;
  color: #bbbbbb;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 11px;
}

.lb-data .lb-close {
  width: 35px;
  float: right;
  padding-bottom: 0.7em;
  outline: none;
}

.lb-data .lb-close:hover {
  cursor: pointer;
}

/*--- END GALLERY LIGHTBOX ---*/


/*--- CONTACT INFO ---*/

#contact-content {
	width: 400px;
	padding: 0;
	margin: 0;
}

.contact-leader {
	clear: left;
	position: relative;
	width: 130px;
	padding-bottom: 5px;
	margin: 0;
	float: left;
	text-align: right;
	color: #015028;
}


.contact-text {
	position: relative;
	width: 250px;
	padding-bottom: 10px;
	padding-left: 20px;
	float: left;
}

#big-social-icons {
	clear: left;
	float: left;
	width: 400px;
	padding-top: 0;
}

#big-social-icons ul {
	list-style-type: none;
	padding-left: 100px;
}

#big-social-icons ul li {
	float: left;
	margin-right: 40px;
}

/*--- END CONTACT INFO ---*/


/*--- CONTACT FORM ---*/

form {
	padding: 0px;
	margin: 0 0 20px 0;

}

#contact-box table {
	margin: 0px auto;
}

#contact-box tr, td, input, textarea {
	margin: 0;
	padding: 0;
}

#contact-box td {
	padding: 0 0 5px;
}

#contact-box tr td:first-child {
	padding-right: 15px;
	padding-top: 10px;
	text-align: right;
	vertical-align: top;
}

#contact-box textarea {
	height: 160px;
	resize: vertical;
}

#contact-box input, textarea {
	background: #FFF;
	border: 1px solid #015028;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 6px;
	font: inherit;
	font-size: 16px;
	line-height: 20px;
	min-height: 20px;
	padding: 5px 10px;
	width: 300px;
	/*behavior: url(PIE.php);*/
}

#contact-box input[type=submit] {
	background: #015028;
	color: #FFF;
	font: inherit;
	padding: 7px 20px;
	width: auto;
}

#contact-box input:focus, textarea:focus {
	border-color: #99ff99;
	outline: none;
}

#contact-box {
	background: #DCF0D2;
	/*border: 2px solid #015028;*/
	margin: 20px;
	width: 500px;
	float:right;
}

.error[generated=true] {
	color: #dc0000;
	font-size: 14px;
	padding: 5px;
}

tr.error td {
	padding: 0;
}

#response {
	margin-bottom: 20px;
	text-align: center;
}

#response .success {
	color: #08a300;
}

#response .failure {
	color: #dc0000;
}

/*--- END CONTACT FORM ---*/


/*--- FOOTER ---*/

#footer {
	clear: both;
	height: 120px;
	background-color: #015028;
	font-family: 'Trebuchet MS', 'Arial', 'Helvetica', sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	padding: 0;
	line-height: 18px;
}

#footercontact {
	color: #CCCCCC;
	padding-left:10px;
	padding-top:3px;
	font-size:12px;
	width:300px;
	float:left;
}

#footercontact img {
	padding-right:10px;
}

#footer-social-icons {
	padding-top:3px;
}

#footer-top {
	height: 50px;
	background-color: #DCF0D2;
	background-image: url('Images/Banner_btm.png');
	background-repeat: repeat-x;
}

#footer a {
	color: #CCCCCC;
	text-decoration: none;
}

#footer a:hover {
	color: #99DD88;
}

#footer #altnav {
	width: 450px;
	float: right;
	text-align: right;
	padding-top: 10px;
	padding-right: 20px;
}

/*--- END FOOTER ---*/
